[Bug 273307] Re: problem with sunbird (0.8) locale es-es and es-ar

John Vivirito gnomefreak at gmail.com
Tue Oct 21 06:28:45 UTC 2008


sunbird 0.8 was never released in Hardy so you are using a non supported
version on Ubuntu side. Closing due to this reason. If are trying to use
our locales than its due to mismatch. Please report this issue upstream
if you still think it needs to be fixed other wise upgrade to intrepid
in a week or 2 (around the 30th)

** Changed in: lightning-sunbird (Ubuntu)
       Status: New => Invalid

-- 
problem with sunbird (0.8) locale es-es and es-ar
https://bugs.launchpad.net/bugs/273307
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to lightning-sunbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list